@import url('https://fonts.googleapis.com/css2?family=Arvo&family=Lato&family=Poppins:wght@300&family=Raleway&display=swap');
*{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
button{
    cursor: pointer;
}
a{
    text-decoration: none;
    color: #000;
}
.root{
    margin: auto;
    min-height: 100vh;
    width: 100vw;
    max-width: 1400px;
    overflow: hidden;
    position: relative;
}
.MainHeader{
    border-bottom: 1px solid #000;
    padding: 10px 30px;
}
.MainHeader p{
    font-size: 150%;
    font-weight: 600;
    color: #3e38f5;
}
.MainBodyContainer{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    padding: 5% 10%;
}
.MainBodyContainer .FormContainer{
    width: 100%;
    max-width: 300px;
}
.MainBodyContainer .FormContainer .Heading{
    font-size: 200%;
    font-weight: 600;
}
.MainBodyContainer .FormContainer label{
    font-size: 90%;
    font-weight: 600;
}
.MainBodyContainer .FormContainer .Input{
    display: flex;
    align-items: center;
    position: relative;
}
.MainBodyContainer .FormContainer .Input input{
    border: 1.5px solid #00000030;
    border-radius: 5px;
    height: 40px;
    width: 100%;
    padding-left: 25px;
}
.MainBodyContainer .FormContainer .Input input:focus{
    outline: none;
    border-color: #3e38f5;
}
.MainBodyContainer .FormContainer .Input i{
    position: absolute;
    left: 7.5px;
    color: #00000099;
}
.MainBodyContainer .FormContainer .InputContainer{
    margin-top: 20px;
}
.MainBodyContainer .BtnC{
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}
.MainBodyContainer .BtnC .S{
    display: flex;
    align-items: center;
    font-size: 80%;
}
.MainBodyContainer .BtnC label{
    margin-left: 5px;
}
.MainBodyContainer .BtnC .S a,
.MainBodyContainer .Bottom a{
    color: blue;
}
.MainBodyContainer .BtnC .S a:hover,
.MainBodyContainer .Bottom a:hover{
    text-decoration: underline;
}
.MainBodyContainer button{
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: none;
    background: #3e38f5;
    color: #fff;
}
.MainBodyContainer .ButtonSecondary{
    margin: 10px 0;
}
.MainBodyContainer .ButtonSecondary button{
    border: 1.5px solid #3e38f5;
    background: none;
    color: #3e38f5;
    backdrop-filter: blur(2px);
}
.MainBodyContainer .Bottom{
    font-size: 90%;
    text-align: center;
    margin: 10px 0;
}
.FooterContainer{
    /* width: 100vw;
    overflow: hidden;
    position: absolute;
    bottom: -10px; */
}
.FooterContainer svg{
    height: 200px;
    width: 100vw;
    position: absolute;
    bottom: 0px;
}
@media screen and (max-width:500px) {
    .FooterContainer{
        position: absolute;
        bottom: 0;
        display: flex;
        justify-content: center;
    }
    .FooterContainer svg{
        width: 100vh;
        position: unset;
    }
    
}
.MainBodyContainer .BtnC .S{
    position: relative;
}
.MainBodyContainer .BtnC .S .ForgetPasswordDiv{
    position: absolute;
    bottom: 20px;
    right: 5px;
    background: #3e38f588;
    border-radius: 5px;
    color: #fff;
    width: 200px;
    padding: 5px;
    font-size: 80%;
}